Jump to content
Sign in to follow this  
xeno

ACE 1.5 Beta (Advanced Combat Environment)

Recommended Posts

Just update using the SixUpdater. I got a new build through it, build 381.

There's just no announcement for what ever reason. That may well be listed early but I haven't read back yet.

Yes, build numbers for 1.5 Beta Update 2 are:

@ACE = 381

@ACEX = 258

@ACEX_SM = 51

@CBA = 115 116 (edit: hotfix released, read this post)

Additionally required for:

OA as "stand-alone": @CBA_OA = 2

ARMA 2 as "stand-alone": @CBA_A2 = 2 (edit: if you are using the new CBA build >= 115)

Nice: "...CBA is now available again for both A2 and OA, equal version / package. [sickboy]..."

Edited by DragonBaron
hotfix released

Share this post


Link to post
Share on other sites

man ive been all over the ace site and just end up going around in circles trying to find something to download for oa. i see plenty of cba this and cba that i went everywhere all over the place. how about a juicy download button somewhere that actually leads to a save here pop up.

trying to figure this out is like studying for exchange server. wth

Share this post


Link to post
Share on other sites
man ive been all over the ace site and just end up going around in circles trying to find something to download for oa. i see plenty of cba this and cba that i went everywhere all over the place. how about a juicy download button somewhere that actually leads to a save here pop up.

trying to figure this out is like studying for exchange server. wth

Because it's a beta, I think you need to use Addon Sync or Six Updater.

Share this post


Link to post
Share on other sites
man ive been all over the ace site and just end up going around in circles trying to find something to download for oa. i see plenty of cba this and cba that i went everywhere all over the place. how about a juicy download button somewhere that actually leads to a save here pop up.

trying to figure this out is like studying for exchange server. wth

If you really want to use a beta version of ACE for OA, then you have to use the SIX Updater Suite (files, you can find an older video here) or Yoma Addon Sync (files, you can find instructions on yomatools.be, thread in this forum).

Please read also the first post in this thread.

Share this post


Link to post
Share on other sites
Just start OA with -mod=@ACEX_SM

And that's it? No ACE dependencies at all? No version errors when I go on a non-ACE server? No crashing servers that don't run ACE?

I'll give it a go mate! Just wasn't so sure it would work.

Share this post


Link to post
Share on other sites

Yeah, its standalone. Should work on servers which allows soundmods.

Share this post


Link to post
Share on other sites

Has anyone gotten the update from Kellys Heroes YAS mirror today? I've checked numerous times but it isn't up yet, at least for me.

Share this post


Link to post
Share on other sites

Hi all cant seem to get cqb sites up anymore. Is it still Shift F? I thought I read in the update this worked for ACE weapons again. Tried it with the marine grenadier.

Also cant seem to get in to dev heaven to check docs anymore. Gives me the message bad gateway.

Edited by gunterlund21

Share this post


Link to post
Share on other sites
Hi all cant seem to get cqb sites up anymore. Is it still Shift F? I thought I read in the update this worked for ACE weapons again. Tried it with the marine grenadier.

If you're running Arrowhead + ArmA2, or just Arrowhead, CQB sights are now included in the vanilla game. Just press the / key on your numpad to bring up the CQB sights. If you want to remap that to Shift + F, you can.

However, if you only have ArmA2 - it should still be Shift + F. You're not supposed to update past the 1.3 Final ArmA2 version, I believe - or there will be problems with your ACE.

Share this post


Link to post
Share on other sites

that did the trick thank raptor. didnt know it was key mapped in game. Im also getting an out of date key error on the hpp file even though I just updated it. Strange.

Share this post


Link to post
Share on other sites
.....

Wow, I managed to write a post that sounded fantastically hypocritical. Big fail on me. Let me just defend myself a bit so I don't look like a complete moron (I really am a dork I can't hope erase much).

* We will not support the first DLC as most of us won't buy the british DLC (we don't have british devs).

* That may change for other free DLC.

* The decision to not support payable DLC was allready taken when we first heard about it.

* But everybody is welcome to contribute all necessary changes for an additional ACEX_GB/ACEX_UK.

You say two totally different things. You state unequivocally you will not support DLC. Only the possibility you might consider supporting freeDLC. The way you state it, is a defacto statement in that you don't agree with their revenue model. Otherwise the free stuff wouldn't be a consideration either.

Then you say people can contribute. So if you get a contributor, that means you support it? Or are you sticking with "the decision to not support payable DLC?"

And I wasn't saying you should be expected to add support for it. But honestly it appears to me like politics are playing more of a factor than you lead on. People love Ace2. It's fantastic, and you ARE influencing a loss of sales. There are other forums where people are posting your quotes "We will not support payable DLC" so some have written, "Don't buy it, ACE won't support it". And the response of the team may be, "It's not our problem how people interpret what we say". I mean, unless you know the dev's only work 1 hour a week and drive around in Ferraris', I'm assuming this DLC is necessary for their operation. So why not say, "Buy it and come join our team so we can integrate it"?

Am I the only one who sees this as slightly confusing?

So thats why i wrote what did, because I thought you were closing the door on any future interoperability because you said so twice and other ACE members have said that in other posts. I feel dizzy :p

Share this post


Link to post
Share on other sites

You say two totally different things. You state unequivocally you will not support DLC. Only the possibility you might consider supporting freeDLC. The way you state it, is a defacto statement in that you don't agree with their revenue model. Otherwise the free stuff wouldn't be a consideration either.

?

ACE = no support for payable DLC, no matter whatever it is (like I wrote, decision allready taken when we first heard of it without knowing what the first DLC is).

If somebody wants to provide/contribute configs/whatever changes for payable DLC, he/she/they are welcome to do it and we will add it.

But you will never ever see it done by any ACE dev. We only support what is available for free for all players.

I don't think that it is so hard to understand, isn't it ?

All that DLC bla bla has done more damage to the whole com than anything else before.

And more and more people are thinking about leaving this so called com, including myself.

No ACE update announced today ? Yes, it has a reason.

Xeno

Edited by Xeno

Share this post


Link to post
Share on other sites
?

ACE = no support for payable DLC, no matter whatever it is (like I wrote, decision allready taken when we first heard of it without knowing what the first DLC is).

If somebody wants to provide/contribute configs/whatever changes for payable DLC, he/she/they are welcome to do it and we will add it.

But you will never ever see it done by any ACE dev. We only support what is available for free for all players.

I don't think that it is so hard to understand, isn't it ?

All that DLC bla bla has done more damage to the whole com than anything else before.

And more and more people are thinking about leaving this so called com, including myself.

No ACE update announced today ? Yes, it has a reason.

Xeno

Hey Xeno,

Your decision is pretty understandable. However, I would say ask that you don't punish the regular players because of whatever BIS decides about its revenue model. If you move to a different site, then we'll gladly follow you there.

Share this post


Link to post
Share on other sites

People need to chill out about the DLC and also about badgering the ACE2 team. What's really a shame about all this is how a few people stomping around these forums bitching about this and that have driven a good community to this point.

Listen if you don't want to buy the DLC than don't f*&^in buy it. If you can't understand that this company needs to generate revenue to even exist than your too dense for your own good. It's really simple, if you don't want it/like it fine that's more than respectable, just don't shell out the money. But on the other side if you do want to pay for it, fine, pay for it. Enjoy it.

The disconnect occurs when a few people start acting like they are entitled to some sort of special treatment cause you dont like what BIS is doing or you're unhappy that ACE2 is or is not doing this or that. Obviously people are getting tired of this shit. It's driving perfectly good, long time members to move else where. And I don't blame them.

It's appalling how people act sometimes.

Share this post


Link to post
Share on other sites
Wait a sec......

combined operations only? I have OA on steam and Arma 2 retail. Will it work? Or is there some other method?

Anyone guys?

Share this post


Link to post
Share on other sites

We all need to take a chill-pill, We can't force the ACE devs into supporting DLC, As much as we would Like ACE DLC support we have to understand this is there Mod so they can do whatever they want with it.

I will support BIS DLC, Because they deserve to get paid for their work and for giving us the tools that make Mods/Addons/ACE possible.

Edited by Jonn

Share this post


Link to post
Share on other sites

[/color]

that did the trick thank raptor. didnt know it was key mapped in game. Im also getting an out of date key error on the hpp file even though I just updated it. Strange.

Yes I am getting same error. And when I use the process userconfigs action in Six Updater it doesn't update any of the userconfig files in ACE. Its like sixupdater doesn't see that they are outdated but the game does.

What do I need to do?

Edited by Component Actual

Share this post


Link to post
Share on other sites
[/color]

Yes I am getting same error. And when I use the process userconfigs action in Six Updater it doesn't update any of the userconfig files in ACE. Its like sixupdater doesn't see that they are outdated but the game does.

What do I need to do?

Manually update them yourself.

Share this post


Link to post
Share on other sites
?And more and more people are thinking about leaving this so called com, including myself.Xeno

Why? Because of the irrational whining of a few confused idiots with a spoiled-child mentality and too much time on their hands?

Surely the number of ACE downloads speaks far louder - you guys are doing an awesome job and are hugely appreciated by anybody with an IQ >70.

Personally I think it's a terrible shame that you won't support the DLC due to nationality issues, but of course I respect your decision. I sincerely hope that some new devs (British or other nationality) will step up and supply the ACEX_BAF stuff....

Share this post


Link to post
Share on other sites

Kellys ACE2-OA YAS Repo Updated to b381 (ACE2 1.5beta Update-2)

**Kelly's Heroes ACE2-OA YAS AddonSync AutoConfig URL sponsored by Nat & Whisper

Combined Ops & OA-Only. ACE 1.5Betas

http://www.kellys-heroes.eu/updater/ArmA2ACEOA-Repository/ArmA2ACEOA-Repo.7z

**Kelly's Heroes ACE2-ArmA2Only YAS AddonSync AutoConfig URL sponsored by Nat & Whisper

ArmA2-Only. ACE 1.3RC1 Stable & won't be updated anymore.

http://www.kellys-heroes.eu/updater/ArmA2ACE-Repository/ArmA2ACE-Repo.7z

**Kelly's Heroes Community YAS AddonSync AutoConfig URL sponsored by Nat & Whisper

http://www.kellys-heroes.eu/updater/ArmA2Community-Repository/ArmA2Community-Repo.7z

If you have the AddonSync installed, click on this and add from there -> Kelly's YAS Repos

Note that the URLs above are case-sensitive so pls make sure you entered exactly as provided above.

YAS users: Do not forget to remove extra files through YAS.

.

Share this post


Link to post
Share on other sites

And more and more people are thinking about leaving this so called com, including myself.

I'm a member of the (usually) silent majority, who enjoys the game and what the ACE devs bring us on a daily basis.

I think I speak for many when I say that the work of the modders in general and the ACE team in particular is what keeps ARMA alive and thrilling, and brings the "ultimate" to "ultimate war simulation".

I personally will buy the DLC but I have no problem with the ACE team taking the stance they do. First and foremost its their decision as its their time and secondly I think the reasons are perfectly valid.

BIS is a company, ACE a free mod, therefore the "economic models" are fundamentally different, and I for one agree on keeping it that way.

I hope the complaining crowd understands and respect those important differences.

Cheers

Crusader

Share this post


Link to post
Share on other sites

First of all:

[hymn of praise]

@Sickboy, Xeno and the rest of the ACE Team: You are doing a splendid job and your mod is (together with the BWMod) the only reason I'm still playing this game. The huge ammount of time and dedication you put in this mod made ArmA2 a true gem for military simulation fans such as me. I can only say one thing: THANK YOU

[/hymn of praise]

And now to my only request: Could we make a seperate thread exclusively for discussing ACE gameplay and features. It seriuosly annoys me, that every time I look into this thread the only things to be read are the posts of people to stupid or to lazy to search this thread for installation instructions (not that the installation is complicated) or the posts of people making demands and whining like spoiled childs that only found a new toy car under the christmas tree and not the live pony the wanted.

So please: Could we split this thread in ACE-support and ACE-Discussion? I think there is much to be shared on the actual CONTENT of your mod, but in this thread, every discussion about that is doomed to be silenced immediatly by a flood of complaints and demands. :angryfire:

BTW: The manner you guys react to all this bitching rivals the patience of a 100 year old buddhist monk on opium!

Best regards

Edited by Crushus Maximus
spelling

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.
Sign in to follow this  

×